del *.gs?
del *.bak
del *.log
del *.cvl
del *out.har

tablo -pgs gq >tb.log
if errorlevel 1 goto error

REM input files are named after CMF, so renamed copies of gq.cmf act differently 

copy gq.cmf triliu.cmf
gemsim -cmf triliu.cmf
if errorlevel 1 goto error

copy gq.cmf tristroud.cmf
gemsim -cmf tristroud.cmf
if errorlevel 1 goto error

copy gq.cmf uniliu.cmf
gemsim -cmf uniliu.cmf
if errorlevel 1 goto error

copy gq.cmf unistroud.cmf
gemsim -cmf unistroud.cmf
if errorlevel 1 goto error

echo ###### JOB RAN OK  #####
dir/od *out.har

goto endbat

:error
echo ###### ERROR: BATCH JOB FAILED #####
echo Check log file; most recent is listed last
dir/od *.log
:endbat

